/*.ep-card {
    position: relative;
    background: linear-gradient(135deg, #ffffff 0%, #f5f7fa 100%);
    border-radius: 14px!important;
    padding: 28px 30px;
    box-shadow:
        0 12px 30px rgba(0, 0, 0, 0.08),
        0 2px 6px rgba(0, 0, 0, 0.04);
    transition: 
        transform 0.25s ease,
        box-shadow 0.25s ease;
    overflow: hidden;
}

.ep-card2 {
    position: relative;
    background: linear-gradient(135deg, #ffffff 0%, #e2eecb 100%);
    border-radius: 14px!important;
    padding: 28px 30px;
    box-shadow:
        0 12px 30px rgba(0, 0, 0, 0.08),
        0 2px 6px rgba(0, 0, 0, 0.04);
    transition: 
        transform 0.25s ease,
        box-shadow 0.25s ease;
    overflow: hidden;
}
*/

.bg-hell
	{background: #f7f9f2;border-radius:0}
	
.bg-dunkel 
	{background:#f2f6e8;}

.text-border-white {
  border: 1px solid #ffffff;
  border-radius: 12px;
  padding: 4px 10px;
  display: inline-block;
}

.highlight-underline {
  position: relative;
  display: inline-block;
  color: #8dc63f;   /* Wortfarbe */
  z-index: 1;
}

.highlight-underline::after {
  content: "";
  position: absolute;
  left: 6px;
  bottom: 4px;        /* Abstand zur Schrift */
  width: 98%;         /* etwas kürzer als Wort */
  height: 4px;        /* Dicke der Linie */
  background: #f4c44e; 
  border-radius: 4px;
  z-index: -1;
}
.highlight {
 
  color: #8dc63f;   /* Wortfarbe */
  z-index: 1;
}